MonoMac 0.0.0.0 System.Object Constants used for the FillMode property in CAAnimation and CALayer, used to control the behavior of objects once the animation has completed. These are used in the FillMode property of CAAnimation and CALayer.
- Constructor
  0.0.0.0
  To be added.
  To be added.
- Field
  0.0.0.0
  System.String On animation completion, values below zero are set to zero.
- Field
  0.0.0.0
  System.String Any new values are kept between the the from and to values.
- Field
  0.0.0.0
  System.String Any values above the final value are set to the final value.
- Field
  0.0.0.0
  System.String Do not use.
- Field
  0.0.0.0
  System.String The object is removed from the animation once the animation completes.